origin {lubridate} | R Documentation

## 1970-01-01 UTC

### Description

Origin is the date-time for 1970-01-01 UTC in POSIXct format. This date-time is the origin for the numbering system used by POSIXct, POSIXlt, chron, and Date classes.

### Usage

    origin

### Format

An object of class `POSIXct` (inherits from `POSIXt`) of length 1.

### Examples

    origin

[Package lubridate version 1.7.4 Index]